/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
/* ---- COLORES ---- 
COLOR INSTITUCIONAL: #9C302D
COLOR INSTITUCIONAL claro: #D8B3B3
COLOR INSTITUCIONAL links: #AC5250
COLOR INSTITUCIONAL verde: #66A398
Gris oscuro: #333333
Gris claro: #999
Texto: #FFFFFF
*/

body {
    color: #666666;
    font: normal 0.75em/1.3em Verdana, Geneva, sans-serif;
    background: #1F0A09;
}/* Siempre editar primero*/
a:focus {
    outline: 1px dotted invert;
}
a {
    text-decoration: none;
}
hr {
    clear: both;
    border: 0 #ccc solid;
    border-top-width: 1px;
    height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
    font-size: 1.85em;
}
h2 {
    font-size: 1.75em;
}
h3 {
    font-size: 1.6em;
}
h4 {
    font-size: 1.45em;
}
h5 {
    font-size: 1.3em;
}
h6 {
    font-size: 1.15em;
}
p {
    font-size: 0.95em;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
    list-style: decimal;
}
ul {
    list-style: none;
}
li {
    margin-left: 0;
}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
    margin-bottom: 12px;
}
img { -ms-interpolation-mode: bicubic; }  
.flotarLeft{
    float: left;
}
.flotarRight{
    float: right;
}
/* --- Estilos Texto --- */
.c_institucional{
    color: #9C302D;
}
.c_institucional2{
    color: #D8B3B3;
}
.c_institucional3{
    color: #AC5250;
}
.c_institucional4{
    color: #66A398;
}
.c_blanco{
    color: #FFF;
}
.c_gris{
    color: #999;
}
a {
    color: #666;
}
a:hover {
    color: #666;
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
    font: normal 1.3em/1.4em Verdana, Geneva, sans-serif;
}
h1{
    padding-bottom: 2px;
    border-bottom: 1px solid #CCC;
}
h3{
    padding:0;
    margin:0 0 4px 0;
    font-size:1em;
}
h2{
    padding:0;
    margin:0 0 4px 0;
    font-size:1em;
}
p {
    font-size: 0.8em;
    line-height: 1.4em;
}
p.txtDestacado{
    font-size: 1.1em;
    padding: 12px 0;
}
.destacado_adrha{
    padding: 75px 0 0 0;
}
.ul_comun {
    margin: 0;
    padding: 0;
    list-style: none;
}
    .ul_comun li {
        margin: 8px 0;
        padding: 0;
    }
.ul_comun ul{
    margin-left:30px;
}
.hrPunteado_0 {
    border: 0 dotted #ccc;
    border-bottom-width: 1px;
    line-height: 1px;
    font-size:1px;
    margin: 0 0 2px 0;
    padding:0;
}
.hrPunteado {
    border: 0 dotted #ccc;
    border-bottom-width: 1px;
    margin: 5px 0;
    padding: 10px 0;
}
.fechaAviso{
    font-size: 0.75em;
    color: #999;
    padding-left: 12px;
}
.datosAviso{
    margin: 2px 0;
}
.contAviso{
    padding: 10px 5px 0 5px;
    margin: 0 0 5px 0;
    height: 170px;
    overflow: hidden;
    border-bottom: 1px solid #CCC;
}
.contAvisoDetalle{
    height: 130px;
    overflow: hidden;
}
.contAvisoLink{
    height: 40px;
    overflow: hidden;
}
/* --- Navegacion Principal --- */
.menuTop {
    padding: 0;
}
    .menuTop ul {
        float: left;
        margin: 0;
        padding: 0 0 0 240px;
        height: 107px;
        color: #FFF;
        font-size: 1.1em;
        list-style: none;
    }
    .menuTop ul li {
        float: left;
        margin: 0 10px;        
        height: 107px;
    }
    #nav_principal ul li a {
        display: inline-block;
        height: 107px;
        padding: 0 20px;
        background-image: url(../images/bg_menutop.gif);
        background-position: top;
        background-repeat: repeat-x;
        color: #FFF;
        text-align:center;
    }
    .menuTop ul li a p{
        padding-top: 45px;
    }
    #nav_principal ul li a:hover, #nav_principal ul li a.current {
        background-position: bottom;
        text-decoration: none;
        color: #D8B3B3;
    }
.menuLinks {
    margin: 0;
    padding: 4px 0 0 0;
    height: 18px;
    _height: 15px;
}
    .menuLinks ul {
        float: right;
        margin: 0;
        padding: 0;
        color: #D8B3B3;
        font-size: 0.8em;
    }
    .menuLinks ul li {
        float: left;
        margin: 0 0 0 5px;
    }
    .menuLinks ul li a {
        color: #D8B3B3;
    }
    .menuLinks ul li a:hover {
        color: #FFF;
        text-decoration: underline;
    }
/* --- Estilos Estructura --- */
#todo {
    float: none;
    display: block;
    position: absolute;
    min-width: 100%;
    /*min-height: 100%; height: auto !important; height: 100%; solo si footer va pegado*/
    background: #FFF url(../images/bg_todo.jpg) repeat-x center top;
}
#todo_footer{
    float: none;
    display: block;
    padding: 10px 0 0 0;
    position: relative;
    clear: both;
    min-width: 100%;
    /*min-height: 100%; height: auto !important; height: 100%; solo si footer va pegado*/
    background: #000 url(../images/bg_footer.jpg) repeat-x center top;
}
#gr_contenedor{
    background: url(../images/bg_container.jpg) repeat-x center top;
}
#header {
    float: left;
    display: inline;
    position: relative;
    width: 960px;
    height: 264px;
    padding: 0;
}
    .logo {
        height: 157px;
    }
#main {
    float: left;
    display: inline;
    position: relative;
    width: 960px;
    margin: 10px 0;
    padding: 0;
    min-height: 280px; height: auto !important; height: 280px;
    background: #FFF url(../images/bg_main.jpg) repeat-y left top;
}
    #main * ul {
        font-size: 0.8em;
        line-height: 1.4em;
    }
#col_izquierda {
    float: left;
    display: inline;
    position: relative;
    width: 180px;
    padding: 5px 60px 5px 0;
    min-height: 270px; height: auto !important; height: 270px;
}
#col_centro {
    float: left;
    display: inline;
    position: relative;
    width: 720px;
    padding: 5px 0;
    min-height: 370px; height: auto !important; height: 270px;
}
#col_izqcentro{
    float: left;
    display: inline;
    position: relative;
    width: 960px;
}
.primerBloque{
    margin-top: 10px;
}
.primerBloque2{
    margin-top: 20px;
}
.subNav{
    float: left;
    display: inline;
    position: relative;
}
    .subNav ul {
        margin: 0;
        padding: 4px 0 10px 0;
    }
    .subNav ul li{
        margin: 0 0 6px 0;
        display: block;
        font-size: 1em;
        border-bottom: 1px solid #CCC;
    }
    .subNav ul li a{
        display:block;
        text-decoration: none;
        color: #999999;
        padding: 2px 5px;
    }
    .subNav ul li a:hover, .subNav ul li a.current{
        text-decoration: none;
        color: #AC5250;
    }
    .subNav ul li ul li{
        display: block;
        _display: inline-block;
        border: none;
        font-size: 1.3em;
    }
    .subNav #subNavegacion2{
        margin-top: 2px;
        border-top: 1px dotted #CCC;
        padding-top: 10px;
    }
    .subNav #subNavegacion2 a{
        color: #999999;
        font-weight: bold;
    }
    .subNav #subNavegacion2 a:hover, .subNav #subNavegacion2 a.current{
        color: #666;
    }
.imgModulo{
    padding: 0 10px 10px 0;
}
/* --- Footer -- */
#footer {
    float: none;
    display: block;
    position: relative;
    padding: 10px 0 0 0;
    width: 100%;
    /*    bottom: 0; solo si footer va pegado*/
    clear: both;
    color: #FFF;
    font: normal 0.9em Verdana, Geneva, sans-serif;
}
#footer p {
    margin-bottom: 0;
}
    .legales {
        color: #FFF;
        text-align: left;
        padding-bottom: 4px;
    }
    .legales a {
        color: #FFF;
    }
    .legales a:hover {
        color: #CCC;
        text-decoration: none;
    }
    .copy {
        height: 28px;
        text-align: left;
    }
    .pd {
        height: 28px;
        text-align: right;
    }
    .pd span {
        display: none;
    }
/* --- Formulario --- */
.form_contacto div.divisor{
    padding: 10px 0;
}
.form_contacto {
    margin: 0;
    padding: 10px 0;
    font: normal 0.8em/1em Verdana, Geneva, sans-serif;
}
.form_contacto h2 {
    margin: 0 0 0 2%;
    padding: 0;
    font: normal 1.2em/1.6em Verdana, Geneva, sans-serif;
}
.form_contacto fieldset {
    float: left;
    border: 0;
    margin: 0;
    padding: 0 2%;
    width: 45%;
}
.form_contacto fieldset label {
    float: left;
    padding: 5px 0 0 0;
    width: 100%;
    height: 18px;
    background: none;
}
.form_contacto fieldset input, .form_contacto fieldset select {
    float: left;
    position: relative;
    width: 91%;
    padding: 2% 3%;
    margin: 3px 0;
    font: normal 1.1em/1em Verdana, Geneva, sans-serif;
    border:1px solid #DEDEDE;
    color:#666;
}

.form_contacto .full {
    float: left;    
    width: 92%;
    padding: 0 2% 8px 2%;
    margin: 0 2%;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    background:#F3F3F3;
    
}
.form_contacto .full .check {
    float: left;
    border: 0;
    margin: 0;
    width: 6%;
    padding: 0 2%;
    
}
.form_contacto .full .subtitulo {
    padding: 10px 0;
    font: normal 1em/1em Verdana, Geneva, sans-serif;
}
.form_contacto .full label {
    float: left;
    width: auto;
    height: 15px;
    padding: 5px 10px 0 0;
}
.form_contacto .full_textarea {
    float: left;
    border: 0;
    margin: 0;
    width: 95%;
    padding: 0 2%;
    
}
.form_contacto #consulta {
    float: left;
    position: relative;
    width: 98%;
    margin: 3px 0;
    padding: 2px;
    font: normal 1.1em/1em Verdana, Geneva, sans-serif;
    border:1px solid #DEDEDE;
    color:#666;
}
.form_contacto .submit {
    float: left;
    cursor: pointer;
    margin: 10px 0 0 22%;
    width: 92px;
    height: 20px;
    font-size: 0.8em;
    border: none;
    background: url(../images/btn_enviar.jpg) no-repeat;
}
.form_contacto .reset {
    float: left;
    cursor: pointer;
    margin: 10px 0 0 10px;
    width: 92px;
    height: 20px;
    font-size: 0.8em;
    border: none;
    background: url(../images/btn_borrar.jpg) no-repeat;
}
.form_contacto .submitLogin {
    float: left;
    cursor: pointer;
    margin: 10px 0 0 40%;
    width: 70px;
    height: 25px;
    font-size: 0.8em;
    border: none;
    background: url(../images/btn_ingresar.jpg) no-repeat;
}
.mensaje_contacto {
    padding: 40px 5px;
    color: #66A398;
    text-align: center;
}
.form_contacto label.check {
    float: left;
    width: 100%; 
    height: 25px;
    padding-top: 15px;
    margin: 0;
    display: inline;
    position: relative;
}
.form_contacto label.check input {
    float: left;
    position: relative;
    width: 15px; 
    height: 25px;
    padding: 0;
    border: none;
    margin: 0;
}
.form_contacto label.check span {
    float: left;
    display:block;
    padding: 4px 0 0 5px;
    height: 40px;
    margin: 0;
    line-height: 1.2em;
}
.form_contacto fieldset input.circ {
    width: 15px; 
    height: 15px;
    padding: 0;
}
.form_contacto fieldset label.circ {
    float: left;
    width: 50%; 
    height: 15px;
    margin: 15px 0 0 0;
}
.form_contacto fieldset label.circ span {
    float: left;
    padding: 5px 0 0 5px;
}
.form_contacto input.error {
    color: #F00;
    border: 1px solid #F00;
    text-align: left;
}
.form_contacto label.error {
    color: #F00;
    position: absolute;
    margin-top: -999px;
}
/* --- Paginar --- */
.paginar {
    padding: 5px 0;
    font-size: 0.9em;
    text-align: right;
    border-bottom: 1px solid #efefef;
    color: #9C302D;
}
.paginar a {
    display: inline-block;
    margin: 0 2px;
    padding: 0 2px;
    color: #9C302D;
}
.paginar a:hover {
    color: #66A398;
}
